@charset "utf-8";
.Individual{
    padding: 0 3%;
    width: 100%;
    box-sizing: border-box;
}
.Individual__text,
.Individual__content{
    margin-bottom: 40px;
}
.Individual__text span{
    color: #33a6b5;
}
.Individual__content h4{
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin: 0 0 10px 0;
}
.Individual__content--list{
    list-style: none;
    counter-reset: number;
    padding-left: 1.5rem;
    margin: 0;
}
.Individual__content--list>li{
    padding-bottom: 10px;
    position: relative;
    counter-increment: number;
}
.Individual__content--list>li::before{
    content: counter(number) ". ";
    position: absolute;
    left: -1.5rem;
}
.Individual__content--list>li:last-of-type{
    padding: 0;
}
.Individual__content--text{
    margin-bottom: 10px;
}
.Individual__content--innerlist{
    counter-reset: number;
    margin: 0;
}
.Individual__content--innerlist li,
.Individual__content--innerlistabc li{
    padding-bottom: 10px;
}
.Individual__content--innerlist li:last-of-type,
.Individual__content--innerlistabc li:last-of-type{
    padding-bottom: 0;
}
.Individual__content--innerlist li:first-of-type{
    padding-top: 10px;
}
.Individual__content--innerlist li:last-of-type{
    padding-bottom: 0;
}
.Individual__content--innerlistabc{
    list-style: lower-latin;
    margin: 10px 0;
}

@media screen and (min-width: 767px) {
    .Individual{
        padding: 0;
        margin: 0 auto 100px auto;
        max-width: 850px;
    }    
    .Individual__text,
    .Individual__content{
        margin-bottom: 60px;
    }
    .Individual__content h4{
        font-size: 28px;
    }
    .Individual__content--list>li{
        font-size: 16px;
    }
}